Jump to content

[1.4.2] Before Kerbin - 2 Billion Years before Kerbol


Recommended Posts

  • 3 weeks later...

I wanted to do a ssto mission somewhere, but laythe dont have oxygen yet so i cant go there. I tried cheating a tiny plane to atlas and found out that it has tiny amounts of oxygen, but i cant find any info of about exactly how much it has.

What does it take to make a ssto lift off from atlas?

Has anyone done that before?

Link to post
Share on other sites

 

24 minutes ago, Eriksonn said:

I wanted to do a ssto mission somewhere, but laythe dont have oxygen yet so i cant go there. I tried cheating a tiny plane to atlas and found out that it has tiny amounts of oxygen, but i cant find any info of about exactly how much it has.

What does it take to make a ssto lift off from atlas?

Has anyone done that before?

Planets either have oxygen or they don't in KSP

It's based on the pressure. Atlas has similar to laythe's pressure, so treat it the same

Link to post
Share on other sites
5 minutes ago, strudo76 said:

Is this current yet? The mod title still says 1.3 and lists 5Gb minimum.

Is it fine on 1.3.1 as is?

Should be if you replace the  mod's Kopernicus with the 1.3.1 version!

Link to post
Share on other sites
56 minutes ago, strudo76 said:

So replace the Kopernicus folder with the 1.3.1 version, but keep your KopernicusExpansion folder?

Precisely. Make sure to also overwrite the ModularFlightIntegrator folder with the new one as well.

Link to post
Share on other sites
  • 1 month later...

Hi, I was wondering will you eventually make a version for 1.3.1 or is in the progress of being made?

Because I was trying to run on 1.3.1 I replaced the scatter and eve in the file with the newest versions. The game launched well but I could launch any ships. Is there a possible fix for this?

Link to post
Share on other sites
50 minutes ago, Dedpewlio said:

Hi, I was wondering will you eventually make a version for 1.3.1 or is in the progress of being made?

Because I was trying to run on 1.3.1 I replaced the scatter and eve in the file with the newest versions. The game launched well but I could launch any ships. Is there a possible fix for this?

I have to admit that 0 work has gone into this mod since its release, however updating to 1.3.1 is incredibly easy.  

First off do not replace EVE and Scatterer 

Simply update Kopernicus to the 1.3.1 version and it will work.

This reminds me to update this mod to 1.3.1, and I will be doing so shortly.

Link to post
Share on other sites

Hey Gameslinx! I have a suggestion, and if you like it, then yay! If you don't like it I'll still be happy (assuming that you've read this). But how about a 'Beyond Kerbin' planet pack? Basically the Kerbals have lest their home system in search for a new one, and have stumbled upon what is to be their new home world. You start IN the new system, however, as an Easter egg, in the background skybox in the distance, you see a relatively new planetary nebula! (The old system :P) Just wanted to know what you thought!

Link to post
Share on other sites
  • 2 weeks later...

Before Kerbin updated to KSP 1.3.1.

On 10/02/2018 at 1:33 AM, MaxwellCharlie said:

Hey Gameslinx! I have a suggestion, and if you like it, then yay! If you don't like it I'll still be happy (assuming that you've read this). But how about a 'Beyond Kerbin' planet pack? Basically the Kerbals have lest their home system in search for a new one, and have stumbled upon what is to be their new home world. You start IN the new system, however, as an Easter egg, in the background skybox in the distance, you see a relatively new planetary nebula! (The old system :P) Just wanted to know what you thought!

I like the idea. Perhaps the kerbals could start on an icy world around a dead kerbol, then make their way to the next star.

Link to post
Share on other sites
  • 2 weeks later...

Hey @Gameslinx !  First of all, thanks for your planets packs, those are in my top 5, and really impressive. 

But I have a problem with this one in particular: while all the dependencies are well updated, I have a message (see screenshot) and the save won't launch, running in a timeloop on the loading screen...

https://imgur.com/dGwOxI8
 
Edited by Rawenwarcrow
Link to post
Share on other sites
18 minutes ago, Rawenwarcrow said:

Hey @Gameslinx !  First of all, thanks for your planets packs, those are in my top 5, and really impressive. 

But I have a problem with this one in particular: while all the dependencies are well updated, I have a message (see screenshot) and the save won't launch, running in a timeloop on the loading screen...

https://imgur.com/dGwOxI8
 

This mod is not updated for 1.3.1 yet.

It shall be updated officially soon, however you can just install kopernicus 1.3.1-4 (SPECIFICALLY 1.3.1-4) to allow it to work on 1.3.1.

Link to post
Share on other sites
  • 4 weeks later...
44 minutes ago, vovacat17 said:

Kopernicus for 1.4.2 is already out, I believe. Will there be an update to 1.4 as well? Really want t play this with the new KSP version.

Yes there will be a 1.4.2 update

Link to post
Share on other sites
15 minutes ago, vovacat17 said:

Really looking forward to that update! You gotta do it, we're waiting over here, because the pack is cool. Hope that gives you some motivation to keep up making good stuff.

Thanks! After Kerbin is updating first, then Before Kerbin :)

 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...